echo compiling busy.c
compile busy.c     keep=o/busy
echo compiling uevent.c
compile uevent.c   keep=o/ue
echo compiling uglobals.c
compile uglobals.c keep=o/ug
echo compiling umenu.c
compile umenu.c    keep=o/um
echo compiling uutils.c
compile uutils.c   keep=o/uu
echo compiling uwindow.c
compile uwindow.c  keep=o/uw

delete -c o/finder.data
linkiigs < busybox.link
duplicate -r r.busybox c.busybox
filetype c.busybox s16
